ERSP,NRSP,NPO_REGISTER - Bug #924

License type-->NPO-->NPO Profile section-->put values in Purpose, Objective and activities-->save
information-->as soon as the user saves the information the given value disappears from "Purpose”

& "Activities"
12/23/2021 04:15 PM - arti saraswat

Status: Closed Start date: 12/23/2021
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: NPO Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As soon as the user saves the information the given value disappears from "Purpose” & "Activities".

Step to reproduce:

License type

NPO

NPO Profile section

put values in Purpose, Objective and activities
save information.

See attached screenshot:
clipboard-202112231615-8bslt.png

History

#1 - 12/28/2021 10:37 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 12/28/2021 05:28 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
